import React, { Component } from 'react';
import Header from '../../components/Public/header'
class NotificationSetting extends Component {
    render() {
        return (
            <View>
                <Header title={'Notification Preferences'} navigation={this.props.navigation} />
                

            </View>
        );
    }
}

export default NotificationSetting;